/* CSS Document */

#ContentsBg {
	background-image:none;
	background-color:#FFFFFF;
	width:960px;
	margin:0 auto;
	padding:20px 0 0 0;
}

.syaryou-index #Contents01 {
	background:url(/common/img/other_bg_01.png);
	padding:0 0 60px 0;
}

.syaryou-index h2 {
	width:700px;
	margin:0 auto 15px auto;
}

.WitBox {
	background-color:#FFFFFF;
	width:700px;
	margin:0 auto;
	padding:30px 30px 15px 30px;
}

.syaryou_unyuBox_01 {
		margin:0 0 50px 0;
}
	.syaryou_unyuBox_01 .unyuBox01 {
		margin: 0 0 30px;
		padding: 0 0 30px;
		display:block;
		position:relative;
		border-bottom: 1px solid #ccc;
	}

	.unyuBox02 {
		margin: 0 0 25px;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: 1fr;
		grid-column-gap: 15px;
		grid-row-gap: 0px;
	}
	.unyuBox02::before{
		content:"";
		display: block;
		width:23%;
		order:1;
	}
	.unyuBox02::after{
		content:"";
		display: block;
		width:23%;
	}
	.unyuBox02 .box:last-child{
		display: flex;
		align-items: flex-end;
	}
		.unyuBox02 .ttl{
			color:#004788;
		}
		.unyuBox02 .txt{
			color: #797979;
			font-size: 13px;
		}
		/* .unyuBox_bg{
			position:absolute;
			top:340px;
			right:-30px;
		} */

.unyuBox03 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 15px;
	grid-row-gap: 0px;
}
	.unyuBox03 .ttl{
		margin: 5px 0 2px;
		color:#004788;
	}
	.unyuBox03 .txt{
		color: #797979;
		font-size: 13px;
	}


.syaryou_dobokuBox_01 {
	color:#9F8032;
	padding:0 0 40px 0;
}
	.syaryou_dobokuBox_01 .dobokuBox01{
		padding:20px 0 30px;
	}

	.syaryou_dobokuBox_01 .dobokuBox03 {
		margin:-10px 0 0 12px;
    text-align: center;
	}


.syaryou_kankyouBox_01 {
		color:#4B5D47;
		position:relative;
}
		
		
	.syaryou_kankyouBox_01 .kankyouBox01{
		margin: 20px 0;
	}
